KAccelGen::Deref_Key< Iter > Class Template Reference

`#include <kaccelgen.h>`

## Static Public Member Functions

static QString | deref (Iter i)

## Detailed Description

### template<class Iter>
class KAccelGen::Deref_Key< Iter >

Static dereference class that calls the key() method on its target; for use as a template parameter.

Definition at line 100 of file kaccelgen.h.

The documentation for this class was generated from the following file:

- kaccelgen.h

KDE Home | KDE Accessibility Home | Description of Access Keys